ENV(1)

NAME
env - run a program in a modified environment

SYNOPSIS
env [OPTION]... [-] [NAME=VALUE]... [COMMAND [ARG]...]

DESCRIPTION

Set each NAME to VALUE in the environment and run COMMAND.

Mandatory arguments to long options are mandatory for short options too.

-i, --ignore-environment
    start with an empty environment

-0, --null
    end each output line with NUL, not newline

-u, --unset=NAME
    remove variable from the environment

--help
    display this help and exit

--version
    output version information and exit

A mere - implies -i. If no COMMAND, print the resulting environment.

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report env translation bugs to <http://translationproject.org/team/>

AUTHOR
Written by Richard Mlynarik and David MacKenzie.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for env is maintained as a Texinfo manual. If the info and env programs are properly installed at your site, the command

    info coreutils 'env invocation'

should give you access to the complete manual.